body { margin: 0; }
h1 { margin: 0 0 5px 0; }
h2 { margin: 20px 0 -5px 0; }
img { border: none; }

ul.files {
  margin-bottom: 20px;
}

.share-buttons {
  margin: 10px 0;
}

.article-meta {
  margin-bottom: 10px;
}

.article-title {
  margin-top: 10px;
}

.pager {
  text-align: center;
}
.pager li {
  display: inline;
  list-style-type: none;
  padding: 10px;
}

.read-more {
  display: block;
  margin: 10px 0;
}

.sidebar h2 {
  margin: 5px 0 5px 0;
}

.sidebar ul {
  padding-left: 5px;
}

.sidebar .menu {
  margin-left: 15px;
}

.teaser {
  padding: 0;
}

#content {
  border: 1px solid #bbbbff;
  padding: 0 10px;
}

#header {
  background-position: 10px 10px;
  height: 120px;
  margin-bottom: 10px;
  padding-top: 10px;
}

#main {
  margin: 0 170px;
}

#sidebar-left {
  left: 0;
}

#sidebar-right {
  right: 0;
}

#sidebar-left, #sidebar-right {
  margin: 0 4px;
  overflow: hidden;
  position: absolute;
  width: 160px;
}

#site-links {
  left: 184px;
  position: absolute;
  top: 80px;
}
#site-links a {
  margin-right: 10px;
}

#site-logo {
  margin: 0 0 0 35px;
  padding: 0;
}

#site-name {
  left: 180px;
  margin: 0;
  padding: 15px 0 0 0;
  position: absolute;
  top: 14px;
}

#site-search {
  position: absolute;
  right: 0px;
  top: 5px;
  width: 280px;
}
